<bugID>216035<Summary>Wrong autoscroll icon appears when horizontal scroll is possible.</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5b) Gecko/20030810 Mozilla Firebird/0.6.1+
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.5b) Gecko/20030810 Mozilla Firebird/0.6.1+

When autoscrolling and there is a small horizontal scroll possible, the 'up/down
autoscroll icon' appears instead of the 'all directions autoscroll icon'.

Reproducible: Always

Steps to Reproduce:
1. Open a window that can be scrolled up and down
2. Make it smaller horizontaly, so that a scrollbars appear at the bottom
3. Autoscroll

Actual Results:  
When there's only a small horizontal scroll possible, the autoscroll icon shown
is the up/down icon instead of the all directions icon.

Expected Results:  
The all directions icon should be shown as soon as horizontal scrolling is possible.</Description></bugID>